---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T22:21:31Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://bb1cb244-c2c8-4b8f-9a4f-d8cca41d8cf2"
documentDescribes:
- "SPDXRef-Project-Maven-com.sun.xml.dtd-parser-dtd-parser-1.5.0-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-jaxb-dtd-parser-c9b1bb6b20eee9452561373faba867265353e1cc"
packages:
- SPDXID: "SPDXRef-Project-Maven-com.sun.xml.dtd-parser-dtd-parser-1.5.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaxb-dtd-parser"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "dtd-parser"
  summary: "NONE"
  versionInfo: "1.5.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-jaxb-dtd-parser-c9b1bb6b20eee9452561373faba867265353e1cc"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jaxb-dtd-parser"
  summary: "NONE"
  versionInfo: "c9b1bb6b20eee9452561373faba867265353e1cc"
